The name of your Social Marketing plugin conflicts with

The name of your Social Marketing plugin conflicts with same name plugin on WordPress.org so it keeps saying it needs to be updated.

http://wordpress.org/plugins/socialmarketing/